/*edit by Zenith   Date:2016-8-15  */
body, h1, h2, h3, h4, h5, h6, hr, p, blockquote, dl, dt, dd, ul, ol, li, pre, form, fieldset, legend, button, input, textarea, th, td { margin: 0; padding: 0; }
body, button, input, select, textarea { font: 12px/1.5 Microsoft YaHei, Arial, sans-serif; }
h1, h2, h3, h4, h5, h6 { font-size: 100%; }
address, cite, dfn, em, var { font-style: normal; }
ul, ol { list-style: none; }
a { text-decoration: none; }
legend { color: #000; }
fieldset, img { border: 0; vertical-align: bottom; }
section, article, aside, header, footer, nav, dialog, figure { display: block; }
figure { margin: 0; }
button, input, select, textarea { font-size: 100%;border:0;background:none;outline:none; }
table { border-collapse: collapse; border-spacing: 0 }
.clear { display: block; height: 0; overflow: hidden; clear: both }
.clearfix:after { content: '\20'; display: block; height: 0; clear: both; }
.clearfix { *zoom:1;}
a:link, a:visited { text-decoration: none; }
a:hover, a:active { text-decoration: none; }
a { blr:expression_r(this.onFocus=this.blur());}
a { outline: none; transition-duration: 0.3s, 0.3s; transition-property: background-color, color; transition-timing-function: ease, ease;}
.hidden { display: none; }
.invisible { visibility: hidden; }
.noBg { background: none !important; }
.noBd { border: none !important; }

/*项目主体部分设置*/
body{color:#000; font-family:'microsoft yahei';}
a{ color:#000; transition:all 0.5s ease 0;}
a:hover{ color:#ff7200; }
.wrapper{position:relative;width:100%; margin: 0 auto; overflow:hidden;}
.g-in{ width:1200px; margin: 0 auto;}
.header{ position:fixed; width:100%;  margin: 0 auto; background:rgba(0,0,0,0.4); z-index:999;  color:#fff;}
.topArea{ font-size:12px; padding: 6px 0; text-align:right;}
.topArea .wel{ display:inline-block; line-height:22px; height:22px; vertical-align:top; margin-right:20px;}
.topArea .wel a{ color:#fff; text-transform:uppercase;}
.topArea .form{ display:inline-block; width:140px; height:22px; border-radius:25px; background:#fff;}
.search_box{float:left; width:104px; padding-left:6px; line-height:22px; height:22px; vertical-align:top;}
.search_btn{  width:20px; margin-right:10px; height:22px; background:url(serach_btn.png) no-repeat right center; cursor:pointer;}
.header .mid{ padding:20px 0 20px; }
.logo{ float:left; margin: 20px 99px 0 0; vertical-align:middle;}
.header .mid .right{ float:left; }
.nav li{ float:left; width:106px; text-align:center; position:relative;}
.nav li a{ display:block; line-height:40px; height:40px; font-size:14px; color:#fff;}
.nav li a:hover,.nav li .current{ border-bottom:2px solid #ff7200; }

.nav li .subnav{ display:none; position:absolute; width:100%; background:url(subnav.png) no-repeat; background-size:cover; z-index:99; top:42px;}
.nav li:hover .subnav dt a{ color:#000;}
.nav li .subnav dt a{ padding: 5px 0; line-height:20px; height:20px;  color:#000;}
.nav li .subnav dt a:hover{ color:#ff7200;}
.nav li .subnav dt a:last-child{ border-bottom:none;}


.footer{ position:relative; width:100%; margin: 0 auto; padding: 26px 0 32px; font-size:12px; background:#e4e4e4; color:#9e9b98;}
.footer p{ line-height:25px; }
.footer .alinks a{ font-size:12px; padding: 0 10px; display:inline-block; line-height:25px;}
.footer .alinks a:first-child{ padding-left:0;}
.footer .left{ float:left;}
.footer .right{float:right;}
.footer .right ul li { display:inline-block; text-align:center; margin: 0 5px;}
.footer .right ul li span{ display:block; text-align:center;line-height:25px;}
.footer a{ color:#9e9b98;}
.footer a:hover{ color:#db312a;}
.footer .g-in div:first-child{ float:left;}
.footer .g-in div:last-child{ float:right;}

.back-to { position:fixed; bottom:110px; right:50%; margin-right:-620px; display:none; z-index:999; }
.back-to .back-top { display:block; width:60px; height:60px; background:url(top.png) no-repeat; outline:0 none; text-indent:-9999em; overflow:hidden; }
.back-to .back-top:hover { background-position:0 0; }

















